Subject: Does anyone use PCAnywhere ?

From: [email-masked] (Lori Fox)
Date: 18 Dec 1994 06:04:07 GMT

I use the pine newsreader (because it is what my university uses) 
and use PCAnywhere to dial in.  I know PCAnywhere is hardly the 
communications software of choice, but my office uses it for other stuff, 
so I use it to dial in to my Internet account.  I have no trouble 
downloading files from my Internet account to my home computer, but I 
cannot figure out how to upload files.  Is there any good soul out there 
who has some idea about how to do this ?  (I have taken the obvious 
steps, but it just doesn't seem to work.)

      Thanks.
      Lori